Sat, 20 Jul 2019 17:38:28 UTC

Information for RPM wingpanel-devel-2.2.4-1.fc31.i686.rpm

ID17371576
Namewingpanel-devel
Version2.2.4
Release1.fc31
Epoch
Archi686
SummaryStylish top panel (development files)
DescriptionStylish top panel that holds indicators and spawns an application launcher. This package contains the files required for developing for wingpanel.
Build Time2019-04-24 21:16:16 GMT
Size26980
dd9a90f584120d4e23c58bccfc02f4e0
LicenseGPLv2+
Buildrootf31-build-16017188-1148595
Provides
pkgconfig(wingpanel-2.0) = 2.2.4
wingpanel-devel = 2.2.4-1.fc31
wingpanel-devel(x86-32) = 2.2.4-1.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libwingpanel-2.0.so.0
pkgconfig(gee-0.8)
pkgconfig(gio-2.0)
pkgconfig(gio-unix-2.0)
pkgconfig(glib-2.0) >= 2.32
pkgconfig(gmodule-2.0)
pkgconfig(gtk+-3.0) >= 3.10
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
wingpanel-libs(x86-32) = 2.2.4-1.fc31
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/wingpanel-2.00
/usr/include/wingpanel-2.0/wingpanel.h19301
/usr/lib/libwingpanel-2.0.so21
/usr/lib/pkgconfig/wingpanel-2.0.pc329
/usr/share/doc/wingpanel-devel0
/usr/share/doc/wingpanel-devel/README.md1003
/usr/share/licenses/wingpanel-devel0
/usr/share/licenses/wingpanel-devel/COPYING35148
/usr/share/vala/vapi/wingpanel-2.0.deps38
/usr/share/vala/vapi/wingpanel-2.0.vapi4980
Component of
1 through 3 of 3
Buildroot descending sort Created State
f31-build-16315069-1168137 2019-05-22 20:57:47 expired
f31-build-16263616-1165225 2019-05-17 19:33:11 expired
f31-build-16056951-1150964 2019-04-26 13:12:44 expired